/* Container */
.ira-container{background:#FDFDFD;border:1px solid #EEE;margin-bottom:5px;padding:8px 8px 0}

/* Block title*/
.ira-container h4{padding:0!important;margin:0!important}

/* Thumbnails */
a.ira-thumbnail{float:left;padding:2px;margin:2px;border:1px solid #EEE}

/* Floating layout */
.ira-format-fltrgt{float:right;width:25%;margin:5px 0 5px 5px}

/* columns */
.ira-column-2{width:48%}
.ira-column-2{float:left;margin-left:2px;padding-left:5px} /* border-left:1px dashed #EEE; */

.ira-desc{padding-bottom:5px}

/* .ira-format-block:after{content:".";display:block;height: 0;clear:both;visibility:hidden}
*/
